.grid-container {
  display: grid;
  grid-template-areas: 
  'one one one one one one'
  'two two two two two two' 
  'three three three three three three'
}
#one {
  background-color: white;
  grid-area: one;
}
#two {
  background-color: skyblue;
  grid-area: two;
}
#three {
  background-color: lightskyblue;
  grid-area: three;
  
}
ul {
  list-style: none;
}
.navigation a {
  text-decoration: none;

}  
#one {
  background-image: url("../assets/people.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 90vh;
} 
nav {
  display: flex;
  align-items: center;
  justify-content: right;
  box-shadow: 2px 2px 12px white;
  padding: 0px 5% ;
  float: right;
}
nav ul{
  display: flex;
}
nav ul li a {
  margin: 30px;
  font-family: 'Times New Roman';
  color: white;
  font-size: 30px;
  font-weight: 700;
  height: 60px;
}
.Home {
  color: white;
  position: relative;
  text-align: center;
  font-family: 'Times New Roman';
  font-size: 40px;
  
}
.About {
  font-size: 23px;
  font-family: 'Times New Roman';
}
#two {
  width: 80%;
  height: 330px;
  background-color: whitesmoke;
  border-radius: 20px;
  box-shadow: 2px 2px 12px black;
  display: flex;
  margin: -7% auto 20px auto;
  position: relative;
  color: black;
}
#three {
  text-align: center;
  font-size: 25px;
  background-image: url(../assets/backgroundjpg);
  background-repeat: no-repeat;
  background-size: cover;

}
.container {
  font-size: 25px;
  color: #000;
}
